// http://ionicframework.com/docs/theming/
@import '~@ionic/angular/css/core.css';
@import '~@ionic/angular/css/normalize.css';
@import '~@ionic/angular/css/structure.css';
@import '~@ionic/angular/css/typography.css';

@import '~@ionic/angular/css/padding.css';
@import '~@ionic/angular/css/float-elements.css';
@import '~@ionic/angular/css/text-alignment.css';
@import '~@ionic/angular/css/text-transformation.css';
@import '~@ionic/angular/css/flex-utils.css';
ion-menu ion-content {
    --background: #20283d;
    --color:#fff;
    .profileContainer {
        padding: 20px 15px;
        text-align: center;
        background-color: #fff;
        img {
            width: 100px;
        }
        .pic{
            width: 100px;
            height: 100px;
            border-radius: 50%;
            border: 2px solid  rgb(18,187,173);
            background-repeat: no-repeat;
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
            margin: 0 auto 10px;
            background-position: center center;
        }
        p{
            color: #000;
            margin-bottom: 0;
            margin-top: 5px;
        }
    }
    ion-list,.list-md, ion-menu-toggle{
        --background: transparent;
        background: transparent;
    }
    .menuItem{
        --background:transparent;
        background:transparent;
        border-bottom: 1px solid rgba(18,187,173,0.2);
        color:#fff;
        ion-icon{
            color:#fff
        }
       
    }
    .item-inner {
        border-color:#fff;
    }
}
